Subject: Ticket Assigned - Order No: 9767983210 - Wrong Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2020 16:26:12 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No:  9767983210 - Wrong Delivery Dear

I have received wrong shoes against my order number mentioned below.
Originally I have order following three pair of shoes (Invoice is also
attached):

   1.
   https://www.shoemartstores.com/ae/en/Men/Footwear/Shoes/Men%27s-Sneakers/SHOEMART-Textured-Walking-Shoes/p/161303809

   2.
   https://www.shoemartstores.com/ae/en/Men/Footwear/Shoes/Men%27s-Formal-Shoes/SHOEMART-Textured-Slip-On-Formal-Shoes/p/161177209

   3.
   https://www.shoemartstores.com/ae/en/Men/Footwear/Shoes/Men%27s-Formal-Shoes/SHOEMART-Solid-Derby-Shoes-with-Lace-Up-Closure/p/161638654

I have attached the picture of wrong shoe received against following order
and tracking number.

Order No:  9767983210
Tracking No: FP0121000039

Kindly solve the issue with your earliest.

-- 
* ------------------------------ *
*Muhammad Imran Aftab*
*| Cell | **00971-567052661**I Email I [email-masked]
<[email-masked]>*

*P Please think about the environment before you print this email*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/415881